My 3ds wont boot into luma cainloader menu while holding start on boot

Discussion in '3DS - Flashcards & Custom Firmwares' started by MasterViper81, Jun 9, 2017.

  1. MasterViper81
    OP

    MasterViper81 GBAtemp Regular

    Member
    120
    18
    Jan 22, 2017
    United States
    The Rice Fields
    I just noticed today that I can't boot into the luma chain loader menu, not sure why. I thought it had something to do with still being on luma version 7.1 and b9strap 1.0. But while trying to upgrade to the newer version, you need to be able to boot into the chain loader menu, so idk what to do...

    When I hold select on boot it boots into luma so that's good.
     
  2. MasterViper81
    OP

    MasterViper81 GBAtemp Regular

    Member
    120
    18
    Jan 22, 2017
    United States
    The Rice Fields
    bump
     
  3. Sophie-bear

    Sophie-bear The Coolest Bear Around

    Member
    122
    71
    Jan 4, 2017
    United States
    Do you have any payloads like GodMode9 in your luma/payloads folder?
     
  4. driverdis

    driverdis I am Justice

    Member
    2,385
    901
    Sep 21, 2011
    United States
    1.048596β
    you do not need the chainloader menu to upgrade, you can rename the updater from SafeB9SInstaller.firm to left_SafeB9SInstaller.firm and hold left on boot to boot the updater. the key combo boot should still work.
     
    MasterViper81 and Sophie-bear like this.
  5. Nikki_swap

    Nikki_swap The Lewdest

    Member
    380
    449
    Aug 18, 2015
    United States
    get luma 7.1, upgrade and then replace with 8, same thing happened to me.
     
    Sophie-bear likes this.
  6. MasterViper81
    OP

    MasterViper81 GBAtemp Regular

    Member
    120
    18
    Jan 22, 2017
    United States
    The Rice Fields
    Yes. I have GM9 and Decrypt9 on there.
    That's true I could try that.

    Edit: Didn't work, still isn't booting.
     
    Last edited by MasterViper81, Jun 9, 2017
  7. driverdis

    driverdis I am Justice

    Member
    2,385
    901
    Sep 21, 2011
    United States
    1.048596β
    It should work, I was able to boot left_SafeB9SInstaller.firm by holding left on boot so it should work for you. having any other payloads should not matter.
     
  8. MasterViper81
    OP

    MasterViper81 GBAtemp Regular

    Member
    120
    18
    Jan 22, 2017
    United States
    The Rice Fields
    I changed godmode9.firm to left_godmode9.firm and it isn't booting. I have no other payloads on it.
     
  9. driverdis

    driverdis I am Justice

    Member
    2,385
    901
    Sep 21, 2011
    United States
    1.048596β
    that makes no sense. try copying boot.firm again from luma 7.1 and try again. if that fails, try luma 7.0 instead.

    EDIT:

    try directly booting SafeB9S Installer by renaming it to boot.firm and putting it in the root of the SD card. if you can install it that way, do so then once B9S 1.2 is installed, replace boot.firm with the one from luma 8.0

    I was able to boot SafeB9SInstaller this way. once it is installed, the console will keep booting into the installer until you force poweroff then swap the boot.firm with luma 8.0
     
    Last edited by driverdis, Jun 9, 2017
  10. MasterViper81
    OP

    MasterViper81 GBAtemp Regular

    Member
    120
    18
    Jan 22, 2017
    United States
    The Rice Fields
    How do I download the 7.1 version, I went to the luma3ds github and it doesn't give me the zip it just gives me one file.
     
  11. jupitteer

    jupitteer byErman™

    Member
    810
    669
    Feb 17, 2017
    Antarctica
    Inkopolis
    John McCainloader
     
    Quantumcat likes this.
  12. MasterViper81
    OP

    MasterViper81 GBAtemp Regular

    Member
    120
    18
    Jan 22, 2017
    United States
    The Rice Fields
    woops, I'll fix that

    lol ok so you cant edit that whatever...
     
  13. driverdis

    driverdis I am Justice

    Member
    2,385
    901
    Sep 21, 2011
    United States
    1.048596β
    Just update Boot9Strap by renaming SafeB9SInstaller to boot.firm then put that in the SD card root. the console will autoboot to the installer. update B9S then force power off.

    afterward, download this https://github.com/AuroraWright/Luma3DS/releases/download/v8.0/Luma3DSv8.0.7z then copy boot.firm from this to the SD card root.

    the console will now boot Luma 8.0
     
  14. MasterViper81
    OP

    MasterViper81 GBAtemp Regular

    Member
    120
    18
    Jan 22, 2017
    United States
    The Rice Fields
    I don't want 8.0 it sounds very buggy. I just want the boot.firm from luma 7.1.
     
  15. driverdis

    driverdis I am Justice

    Member
    2,385
    901
    Sep 21, 2011
    United States
    1.048596β
    MasterViper81 likes this.
  16. MasterViper81
    OP

    MasterViper81 GBAtemp Regular

    Member
    120
    18
    Jan 22, 2017
    United States
    The Rice Fields
  17. driverdis

    driverdis I am Justice

    Member
    2,385
    901
    Sep 21, 2011
    United States
    1.048596β
    thats good to hear. just remember that you will need B9S 1.2 installed first if you ever upgrade Luma past 7.1 once the newer versions have the bugs ironed out.
     
  18. MasterViper81
    OP

    MasterViper81 GBAtemp Regular

    Member
    120
    18
    Jan 22, 2017
    United States
    The Rice Fields
    Yeah, I'm just gonna wait for a better version.
     
  19. Quantumcat

    Quantumcat Dead and alive

    Member
    10,421
    5,499
    Nov 23, 2014
    Australia
    Canberra, Australia
    Lol